
    .categoriesslidercontainer .categorie-rangeslider {
    background-color: #bdbdbd;
    display: block;
    height: 1px;
    margin-top: 75px;
    overflow: visible;
    position: relative;
    margin-left: 175px;
    margin-right: 35px;
    }
    .categoriesslidercontainer .categorie-rangeslider .ui-slider-handle {
    background: #1A1A1A;
    border: none;
    cursor: pointer;
    height: 2px;
    margin: 0;
    outline: none;
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    top: -1px;
    transform: translateX(-50%); 
    transition: all .3s ease-in-out;
    transition-property: all;
    transition-duration: 0.3s;
    transition-timing-function: ease-in-out;
    transition-delay: 0s;
    width: 149px;
    }
    .categoriescarousel {
    width: 100%;
    height: 100%;
    margin-top: 30px;
    }
    .categoriescarousel .slick-slide {
    height: 100%;
    margin: 0px 0px 0px 20px;
    line-height: 20px;
    }
    .categoriescarousel span {
    width: 100%;
    height: 200px;
    }
    .categoriesslidercontainer .slick-prev,
    .categoriesslidercontainer .slick-next {
    position: absolute;
    font-size: 0;
    z-index: 12;
    cursor: pointer;
    border-radius: 100%;
    border: 1px solid #1A1A1A;;
    border-radius: 100%;
    width: 40px;
    height: 40px;
    opacity: .9;
    transform: none;
    bottom: -90px;
    top: inherit;
    }
    .categoriesslidercontainer .slick-prev:before,
    .categoriesslidercontainer .slick-next:before {
    content: "";
    display: inline-block;
    border-style: solid;
    border-width: 1px 1px 0 0;
    border-color: #1A1A1A;;
    width: 6px;
    height: 6px;
    transform: rotate(45deg);
    margin-top: 17px;
    margin-left: 15px;
    }
    .categoriesslidercontainer .slick-prev {
    left: inherit;
    }
    .categoriesslidercontainer .slick-prev:before {
    transform: rotate(-135deg);
    margin-left: 17px;
    }
    .categoriesslidercontainer .slick-next {
    left: auto;
    left: 75px;
    }
    .categoriesslidercontainer .slick-slide img {
    display: block;
    max-width: 100%;
    width: 100%;
    object-fit: cover;
    }
    .categoriescarousel .slick-slide {
    height: inherit !important;
    background: #fff;
    position: relative;
    padding-bottom: 25px;
    }
    .categoriesslidercontainer {
    padding: 20px 0px 40px 0px;
    background-color: #f5f5f5;
    overflow: hidden;
    }
    .categoriesslidercontainer h2 {
    font-size: 72px;
    font-weight: 700;
    line-height: 64px;
    letter-spacing: 0px;
    color: #1A1A1A;
    text-transform: uppercase;
    margin: 0px;
    }
    .categorie-rangeslider .ui-slider-handle[style*="left: 0%;"] {
       transform: translateX(0);
    }
    .categorie-rangeslider .ui-slider-handle[style*="left: 100%;"] {
       transform: translateX(-100%);
    }
    .categoriescomponent .card-text-wrap h4.card-title {
    font-size: 36px;
    font-weight: 700;
    line-height: 34px;
    letter-spacing: 0px;
    text-align: center;
    color: #1A1A1A;
    margin: 0px;
    }
    .categoriesinner .card-text-wrap p {
    font-family: "proxima-nova", sans-serif;
    font-size: 18px;
    font-weight: 400;
    line-height: 28px;
    letter-spacing: 0px;
    text-align: center;
    color: #1A1A1A;
    padding-top: 15px;
    }
    .categoriescomponent .card-text-wrap {
    text-align: center;
    padding: 15px 10px 35px 10px;
    }
    .categoriescomponent .card-text-wrap .card-btn {
    position: absolute;
    left: 0px;
    margin: 0px auto;
    right: 0;
    bottom: 0px;
    padding-bottom: 30px;
    }
    .categoriescomponent .card-text-wrap a.card-link {
    font-family: "proxima-nova", sans-serif;
    font-size: 14px;
    font-weight: 700;
    line-height: 14px;
    letter-spacing: 0.03em;
    text-align: center;
    color: #1A1A1A;
    text-transform: uppercase;
    padding-bottom: 2px;
    border-bottom: 2px solid;
    text-decoration: none;
    }
    .categoriescarousel .slick-track
    {
    display: flex !important;
    }
    .categoriescarousel .slick-slide:first-child {
    margin: 0 0px 0px 0px;
    }
    .categoriesslidercontainer .slick-arrow.slick-disabled {
     opacity: .25;
    }

    @media (max-width: 991px) {
   .categoriesslidercontainer {
    padding: 0px 0px 30px 0px;
    }
    .categoriesslidercontainer h2 {
    font-size: 36px;
    }
    .categoriesslidercontainer .categorie-rangeslider {
    margin-left: 0px;
    margin-top: 50px;
    margin-right: 20px;
    }
    .categoriesslidercontainer .slick-list {
    padding-left: 0px!important;
   } 
    .categoriescarousel {
    margin-top: 5px;
    }

    .categoriesslidercontainer .categorie-rangeslider .ui-slider-handle {
       width: 69px;
    }
    .categoriescomponent .card-text-wrap h4.card-title {
       font-size: 28px;
    }
    .categoriesinner .card-text-wrap p {
       font-size: 16px;
       line-height: 20px;
       padding-top: 10px;
    }
    }
    @media (max-width: 767px) {
    .categoriescomponent .card-text-wrap .card-btn {
     line-height: 14px;
    }
    .categoriesslidercontainer div.slick-list{
    padding:0 81px 0 0;
    }
   }

   @media (max-width:991px) and (min-width: 768px){
   .categoriesslidercontainer div.slick-list{
    padding:0 150px 0 0;
    }
 }
 @media (min-width: 1024px) {
    .categoriesslidercontainer div.slick-list{
    padding:0 60px 0 0;
    }
   }

  @media (max-width: 1460px) and (min-width: 1200px){
  
.categoriesslidercontainer div.slick-list {
    padding: 0 35px 0 0 !important;
 } 
.categoriescarousel .slick-slide {
    width: 291px !important;
}
.categoriesslidercontainer .slick-slide img{
   height: 194px;
}


}

